<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- for blog posts -->
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://brendan.ie/main.css">

    <title>UL Co-op CV</title>

    <meta name="title" content="UL Co-op CV">
    <meta name="author" content="Brendan Golden">
    <meta name="description" content="Brendan's UL Co-op CV">

    <!-- for mobile devices -->
    <meta name="viewport" content="width=device-width,initial-scale=1">

    <!-- for code formatting -->
    <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/highlight.js/11.2.0/styles/rainbow.min.css">
    <script src="https://brendan.ie/highlight.min.js"></script>
    <script>hljs.highlightAll();</script>

    <!-- brendan.coffee -->
    <link href="https://brendan.ie/coffee/coffee.css" rel="stylesheet">
    <script src="https://brendan.ie/coffee/coffee.js"></script>
  </head>
  <body class="sticky-wrapper">
    <div id="coffee_anchor"><span id="served"></span></div>
    <script>C0FFEE()</script>
    <!--
    Thanks for looking, hope you are having a good day!
    Checkout https://brendan.coffee/cv/ulif ye want to see something interesting.
    -->

    <header>
      <h1>UL Co-op CV</h1>
      <h4>2022-08-28</h4>
    </header>
    <main>
<!--indentation is managed by the converter-->
{body}
    </main>

    <footer>
    <!-- Spreads it out longways-->
    <span>
      © 2021-<span id="year">2021</span> | <wbr/>
      Brendan Golden | <wbr/>
      Email: contact_me(at symbol)brendan.ie <a href="mailto:contact_website@brendan.ie"></a><a href="mailto:contact@brendan.ie"></a>  | <wbr/>
      Gitlab: <a href="https://gitlab.com/Brendan_Golden">Brendan_Golden</a> | <wbr/>
      Discord: Silver#5563 | <wbr/>
      Mastodon: <a rel="me" href="https://mastodon.brendan.ie/@silver">@silver</a>
    </span>
    </footer>
    <script>
      /* I am a lazy fucker */
      document.getElementById('year').textContent = new Date().getFullYear().toString();
    </script>
  </body>
</html>